Subject: paige's birthday party
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Fri, 25 May 2001 08:02:00 -0700 (PDT)

Kay:

I tried to RSVP for Skidd.  When I looked to see if it worked, I had instead 
revised my RSVP.  David and I are still coming, but
Skidd is a "maybe."  I am not much of a computer geek, just a regular geek.

Are you doing anything this weekend?  I want to go back to my builder's show 
house and take pictures.  It is wonderful.

Any chance you might be available to get together with Eileen for lunch in 
the next week or two?

Peggy